Subject: Re: Job | Tech Support Remote Screening
From: L SRINIVAS RAO <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 17:43:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3588 Applicants

View All

L SRINIVAS RAO
Dear Sir/Madam I am writing to apply for the Desktop Support Engineer position. I have a degree in Electronics and telecommunicaion engineer . In addition to my education, I have experience working in desktop support engineer. I have the skills to help deal with all customers in a friendly and professional manner, even when they are upset or angry due to the problems they are having. I know how to build relationships with clients to draw in more business. I have the ability to communicate with others in a way they can understand even if they are not computer savvy. I have knowledge of a variety of operating systems that includes Windows 7 and 10. I am also familiar with Microsoft Office and a variety of other programs. My training consists of troubleshooting technical problems with computer systems, equipment, software . I have experience installing software/hardware, setting up networks and utilizing remote control. I have the ability to provide support .

Shortlist

Reject

Current Designation Remote Desktop Support Engineer
Current Company Karsunindia Solutions
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Visakhapatnam, Chhattisgarh - Other, Hyderabad
Education
B.Tech/B.E.
CHHATTISGARH SWAMY VIVEKANAND UNIVERSITY
Key Skills
Desktop Engineer, Troubleshooting, Installation, Networking, Computer Hardware, Technical Support, System Administration, Windows Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem